app-crypt/gnupg: Update autotools requirements